<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="i-130">I-130</h1>
<p>Element: Iodine (Z = 53); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘j32’, ‘jnd40’, ‘j22’, ‘t21’, ‘b71’, ‘j311’, ‘j4t2’, ‘j33’, ‘j4t1’, ‘b80’, ‘j4t0’, ‘jnd50’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.2; Collisions: 1.22809e+01 +/- 0.1 %</p>
<p>b80 time: 9.4; Collisions: 1.21797e+01 +/- 0.0 %</p>
<p>j33 time: 8.0; Collisions: 1.21724e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.4; Collisions: 1.24629e+01 +/- 0.0 %</p>
<p>t21 time: 9.3; Collisions: 1.22702e+01 +/- 0.0 %</p>
<p>b71 time: 8.8; Collisions: 1.21844e+01 +/- 0.1 %</p>
<p>j32 time: 9.4; Collisions: 1.21633e+01 +/- 0.0 %</p>
<p>j311 time: 8.8; Collisions: 1.30030e+01 +/- 0.0 %</p>
<p>j22 time: 9.6; Collisions: 1.29992e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.7; Collisions: 1.23784e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 2.5 % (refs), 30.6 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 480.2 %</p>
<p>j33: rms = 627.3 %</p>
<p>b80: rms = 642.1 %</p>
<p>jnd40: rms = 507.1 %</p>
<p>j22: rms = 44.8 %</p>
<p>j311: rms = 44.7 %</p>
<p>j32: rms = 636.6 %</p>
<p>b71: rms = 640.6 %</p>
</body>
</html>
